
/* Generate */
"Eoa-CL-hOj.title" = "Generate";

/* Add whitespace separated glyph names or characters */
"JR5-f0-p1u.title" = "Add whitespace separated glyph names or characters";

/* Cancel */
"bsN-iu-doR.title" = "Cancel";

/* Generate Glyphs */
"rdf-fX-0os.title" = "Generate Glyphs";
